@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

html{
	scroll-behavior: smooth;
}


body {
	font-family: "Crimson Text", Helvetica, Arial, sans-serif;
	padding-top: 50px;
	color: #FFF;
	background-color: #000;
	text-align: center;
	}

	
h1, h2, h3, h4, h5, h6 {
	color: #FFF;
	}

h1{
	font-weight: medium ;
	color: #000;
}

h2{
	font-weight: light ;
	text-align: center ;
}

h3{
	text-align: center ;
	font-weight: light;
	margin-bottom: 5%;
}

h4.exp{
	color: #2ec78f;
}

h4.qua{
	color: #E8AF41;
}

.halfcol {
	text-align: left;
    width: 50%;
	padding: 1%;
	padding-left: 30px;
	float: left;
  }

.thirdcol {
    width: 33.33%;
	padding: 0%;
	float: left;
  }

a{	
	font-weight: lighter ;
	color: #FFF;
	margin: auto;
}

a.pub{
	font-weight: lighter ;
	color: #2ec78f;
	text-align: left;
	margin: auto;
}

a.body{
	font-size:small;
}

a.body:hover{
	font-size:small;
	color: #2ec78f;
}

a:hover{
	font-weight: lighter ;
	color: #FFF;
	text-decoration: none;
	backdrop-filter: blur(2px);
}


.feature {
	height: 500px;
	background-color: rgb(0, 0, 0);
	background-image: url("Images/Pazzy.jpeg");
	background-blend-mode:lighten;
	background-repeat:no-repeat;
	background-size: 100%;
	color: rgb(0, 0, 0);
	}

li{
	text-align: left;
}
	
.article-intro {
    margin-bottom: 0px;
}

.footer-blurb {
    padding: 30px 0;
    background-color: goldenrod;
    color: black;
}

article {
	background-color: #9D1F18;
	text-align: center;
	height: 32vw;
	width: 32vw;
	border: 10px solid black;
	margin: 0px;
	display: flex;
  }

article:hover{
	background-color: #c42f27;
}

.button {
	background-color: #ffffff;
	opacity: 0.9;
	border: none;
	color: rgb(0, 0, 0);
	padding: 10px;
	padding-left: 16px;
	padding-right: 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 50%;
  }

.button:hover{
	background-color: #a2a2a2;
	border: none;
	color: white;
	padding: 10px;
	padding-left: 16px;
	padding-right: 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 50%;
}

.navbar{
	margin: auto;
	overflow: hidden;
	width: 100%;
	text-align: center;
	background-color: black;
}

.navbar a{
	float: none;
	color: white;
	font-size: 14px;
	text-align: center;
}

.footer-blurb-item {
    padding: 30px;
    }
 
.small-print {
	background-color: rgb(40, 40, 40);
	padding: 30px 0;
}

.pubs {
	background-color: #000000; 
  background-image: url("Images/06-blackpaper.png"); 
  background-size: 100%;
  opacity: 100%;
  width: 100%;
  text-align: center;
}

.aboutme{
	color: #04AA6D;
	background-color: #9D1F18;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.feature,
.page-intro,
.article-intro,
.footer-blurb,
.small-print {
	font
	text-align: center;
	}

#EmergentConstraints { 
	background-image: url("Images/EmergentConstraints.png");
	background-size: 100% auto;
}

#THzRIExtraction { 
	background-image: url("Images/THzRIExtraction.png");
	background-size: 110% auto;
}

#ComplexRefractiveData { 
	background-image: url("Images/ComplexRefractiveData.png");
	background-size: 110% auto;
}

#UsingImageAnalysis { 
	background-image: url("Images/UsingImageAnalysis.png");
	background-size: 110% auto;
}

#SolvingDiff { 
	background-image: url("Images/SolvingDiff.png");
	background-size: 105% auto;
}

#ModelingCoarse{
	background-image: url("Images/ModelingCoarse.png");
	background-size: 103% auto;
}


#BiochemOsc{
	background-image: url("Images/BiochemOsc.png");
	background-size: 103% auto;
}


#foreground{
	opacity: 100%;
}

#foreground:hover{
	opacity: 100%;
	backdrop-filter: brightness(60%) ;
	height:100%; 
	padding-top: 33%;
}

@font-face {
    font-family: 'Minion Pro'; /*a name to be used later*/
    src: url('/Users/patricboardman/Documents/GitHub/pazzyboardman449.github.io/css/Fonts/minion-pro'); /*URL to font*/
}

.crimson-text-regular {
	font-family: "Crimson Text", serif;
	font-weight: 400;
	font-style: normal;
  }
  
  .crimson-text-semibold {
	font-family: "Crimson Text", serif;
	font-weight: 600;
	font-style: normal;
  }
  
  .crimson-text-bold {
	font-family: "Crimson Text", serif;
	font-weight: 700;
	font-style: normal;
  }
  
  .crimson-text-regular-italic {
	font-family: "Crimson Text", serif;
	font-weight: 400;
	font-style: italic;
  }
  
  .crimson-text-semibold-italic {
	font-family: "Crimson Text", serif;
	font-weight: 600;
	font-style: italic;
  }
  
  .crimson-text-bold-italic {
	font-family: "Crimson Text", serif;
	font-weight: 700;
	font-style: italic;
  }
  